<?xml version="1.0"?>
<XmlHelpScreensData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <screen>
    <name>Intro-Help</name>
  </screen>
  <screen>
    <name>Load-Screen-Help</name>
  </screen>
  <screen>
    <name>Built-Ins-Help</name>
  </screen>
  <screen>
    <name>Tool-Palette-Help</name>
  </screen>
  <screen>
    <name>Object-Select-Help</name>
  </screen>
  <screen>
    <name>Tweak-Screen-Help</name>
  </screen>
  <screen>
    <name>Sharing-Help</name>
  </screen>
  <screen>
    <name>Blog-Help</name>
  </screen>
  <screen>
    <name>Credits</name>
  </screen>


</XmlHelpScreensData>